/* .case-referral li::before {
    display: none;
} */
/* .case-referral {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
} */
/* .case-referral li {
    background-color: rgba(255, 255, 255, 0.6);
    background-image: url(../images/case-referral-guideline-icon.png);
    background-position: top 30px left 15px;
    background-repeat: no-repeat;
    background-size: 50px auto;
    border: 3px solid #fff;
    padding: 30px 30px 30px 80px;
    border-radius: 15px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    height: 100%;
} */
/* @media screen and (max-width: 1024px) {
    .case-referral {
        grid-template-columns: repeat(2, 1fr);
        gap: 15px;
    }
    .case-referral li {
        background-size: 30px auto;
        padding: 20px 20px 20px 60px;
        background-position: top 20px left 15px;
    }
}
@media screen and (max-width: 768px) {
    .case-referral {
        grid-template-columns: 1fr;
        gap: 15px;
    }
} */
.crg-list.page-section h1.claim-section-heading.tac {
    margin-bottom: 8px;
}
.crg-list.page-section p {
    text-align: center;
    margin-bottom: 40px;
}
.two-blocks-cols {
    display: grid;
    grid-template-columns: 1fr 2fr;
    gap: 50px;
}
ul.case-referral {
    margin: 0;
}
.two-blocks-cols .image-block img {
    position: sticky;
    top: 130px;
}
.page-template-page-case-referral-guideline .two-blocks-cols ul.case-referral li::before {
    content: "";
    background-color: #e68524;
    background-image: -webkit-linear-gradient(0deg, rgb(230, 133, 36) 0%, rgb(252, 197, 93) 100%);
    position: absolute;
    width: 12px;
    height: 12px;
    left: 0;
    border-radius: 0px;
    transform: rotate(45deg);
    top: 10px;
}
@media screen and (max-width:1600px) {
    .page-template-page-case-referral-guideline .two-blocks-cols ul.case-referral li::before {
        width: 11px;
        height: 11px;
        top: 10px;
    }
    .crg-list.page-section p {
        margin-bottom: 35px;
    }
}
@media screen and (max-width: 1440px) {
    .page-template-page-case-referral-guideline .two-blocks-cols ul.case-referral li::before {
        width: 10px;
        height: 10px;
        top: 9px;
    }
    .crg-list.page-section p {
        margin-bottom: 30px;
    }
}
@media screen and (max-width: 1280px) {
    .page-template-page-case-referral-guideline .two-blocks-cols ul.case-referral li::before {
        width: 9px;
        height: 9px;
        top: 9px;
    }
    .crg-list.page-section p {
        margin-bottom: 28px;
    }
}
@media screen and (max-width: 1024px) {
    .two-blocks-cols {
        gap: 25px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .image-block {
        max-width: 400px;
        width: 100%;
        margin: auto;
    }
    .page-template-page-case-referral-guideline .two-blocks-cols ul.case-referral li::before {
        width: 8px;
        height: 8px;
        top: 9px;
    }
    .crg-list.page-section p {
        margin-bottom: 25px;
    }
}
@media screen and (max-width: 768px) {
    .two-blocks-cols {
        grid-template-columns: 1fr;
        gap: 20px;
    }
    .crg-list.page-section p {
        margin-bottom: 20px;
    }
}
.hideitem {
    display: none;
}
.crg-intro {
    margin-bottom: 50px;
}
.options-tabs-sec {
    padding: 30px 0;
}
.option-gen-sec {
    padding-top: 10px;
    background: none !important;
}
.options-tabs-sec .tab-btn-group {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 30px;
    margin: 20px 0;
}
.options-tabs-sec .tab-btn {
    font-size: 23px;
    color: #626366;
    font-family: 'ITC Berkeley Oldstyle Std';
    font-weight: 700;
    line-height: 1;
    display: inline-block;
    position: relative;
    padding: 26px 35px 19px;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.2) -2.19%, rgba(222, 136, 47, 0.2) 52.73%, rgba(255, 255, 255, 0.2) 95.01%), #FFFFFF;
    border-radius: 20px 0;
    overflow: hidden;
    cursor: pointer;
    box-shadow: 0 1px 9px rgba(0, 0, 0, 0.14), inset 0 2px 1px rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(2.5px);
    background-color: #fff;
    user-select: none;
}
.options-tabs-sec .tab-btn.active-tab {
    background: linear-gradient(90deg, #FCC55D 2.01%, rgba(229, 132, 37, 0.9) 51.01%, #FCC55D 100%);
    color: #fff;
}
.options-tabs-sec .tab-btn.active-tab::before {
    filter: brightness(0) invert(1);
}
.ip-whtothropts-investing-blk {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 30px;
}
.ip-whtothropts-invest-rit,
.ip-whtothropts-invest-lft {
    width: 48%;
}
@media screen and (min-width: 1025px) {
    .topGap {
        padding-top: 60px;
    }
}
@media screen and (max-width: 1560px) {
    .options-tabs-sec .tab-btn {
        /* font-size: 24px; */
        font-size: 20px;
    }
}
@media screen and (max-width: 1440px) {
    .options-tabs-sec .tab-btn {
        /* font-size: 20px; */
        font-size: 18px;
    }
}
@media screen and (max-width: 1280px) {
    .options-tabs-sec .tab-btn {
        /* font-size: 19px; */
        padding: 20px 28px 15px;
        border-radius: 15px 0;
        overflow: hidden;
        box-shadow: 0 1px 9px rgba(0, 0, 0, 0.14), inset 0 2px 1px rgba(255, 255, 255, 0.2);
    }
}
@media screen and (max-width: 1150px) {
    .options-tabs-sec .tab-btn {
        font-size: 18px;
        padding: 20px 20px 15px;
    }
}
@media screen and (max-width: 1024px) {
    .ip-whtothropts-investing-blk {
        flex-direction: column;
        align-items: center;
        gap: 20px;
    }
    .ip-whtothropts-invest-lft, .ip-whtothropts-invest-rit {
        width: 100%;
    }
    .crg-intro {
        margin-bottom: 30px;
    }
}